@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 background-color: #e77d1d;
	 color: #ffffff;
	}
	
		ul.dropdown li a {
			display: block;
			height: 40px;
			line-height: 40px;
			padding-left: 10px;
			padding-right: 10px;
		}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
		background-color: #002d55;
		color: #000000;
	}
	
		ul.dropdown li.hover ul li, ul.dropdown li:hover ul li {
			background-color: #ccd5dd;
		}
		
			ul.dropdown li.hover ul li a.hover, ul.dropdown li:hover ul li a.hover {
				color: #e77d1d;
			}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #ffffff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #ffffff; }
	ul.dropdown a:active	{ color: #ffffff; }


	/* -- level mark -- */

	ul.dropdown ul {
		padding: 10px;
		width: 220px;
		border: #002d55 1px solid;
		background-color: #002d55;
	 	margin-top: 0px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}
		
		ul.dropdown ul li a, ul.dropdown ul li { background-color: #ffffff; }

	ul.dropdown ul li a, ul.dropdown ul li a:visited,
	ul.dropdown uk li a.visited, ul.dropdown ul li a:link
	{ height: 25px; line-height: 25px; color: #002d55; }
	
		ul.dropdown ul li a:hover, ul.dropdown ul li a:active, ul.dropdown ul li a.active { color: #e77d1d; }


/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}